<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ae175ae56f41dc21d4e61e24c6b8f401">
  <dict>
    <!--2023-02-11 10:10:16.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:10:16.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
